<?php
#-----------------------------------------------------#
#          ********* Бизнес Сайты *********           #
#             Made by   :  BIZON                      #
#               E-mail  :  blin.alex@bk.ru            #
#                 Site  :  http://f913218p.bget.ru    #
#  Вы не имеете право вносить изменения в код скрипта #
#      это может повлечь неработоспособность сайта    #
#-----------------------------------------------------#
session_name('SID');
session_start();

$stringi = "";
	for ($i = 0; $i < 5; $i++)
		$stringi .= chr(rand(97, 122));

	$_SESSION['rand_co'] = $stringi;

$dir = "fonts/"; // подключаем папку со шрифтом

$image = imagecreatetruecolor(100, 26); // размер создаваемой картинки

$black = imagecolorallocate($image, 0, 0, 70); // выделение цвета для изображения

$color = imagecolorallocate($image, 134,183,228); // Цвет символов на картинке

$bg = imagecolorallocate($image, 255,255,255); // фоновое изображение картинки

imagefilledrectangle($image,0,0,399,99,$bg); // рисует заполненный прямоугольник

imagettftext ($image, 16, 0, 10, 20, $color, $dir."verdana.ttf", $_SESSION['rand_co']); // добавляем текст на изображение с использованием шрифтов TrueType, а так же сохраняем символы в данной сессии

header("Content-type: image/png"); // объявляем тип страницы

imagepng($image);

?>